{
    "version": "2023.03.13",
    "description": "A set of internal programs.",
    "license": "Unknown",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:2B541123D22D2B2B68DA3EF0ACBF138E58FB9FA2FB2DB608990B6B3B57B84BD8B5ADC068EFB00CC0004797C29333D68CEFBD21922CCA13A338661DBBC19D02F3",
    "url": "https://git.apason.cz/kunago/bin-kunago/raw/tag/2023.03.13/scoop-bin-kunago.7z",
    "bin": [
      "kunago_file_assoc.exe",
      "kunago_file_assoc_admin.exe",
      "kunago_mouseclick.exe",
      "kunago_SW_inventory.exe",
      "kunago_silent.exe"
    ],
    "shortcuts": [
        [
            "kunago_mouseclick.exe",
            "Kunago MouseClick"
        ],
        [
            "kunago_file_assoc.exe",
            "Kunago File Association"
        ],
        [
            "kunago_file_assoc_admin.exe",
            "Kunago File Association (Admin)"
        ]
    ]
}
